NAME
    Kwiki::Theme::EEng - Kwiki EEng Theme

SYNOPSIS
DESCRIPTION
AUTHOR
   Based on EEng Beamer Template by Alberto Simoes

   Alberto Simoes <ambs@cpan.org>

COPYRIGHT
    Copyright (c) 2007. Alberto Simoes. All rights reserved.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See http://www.perl.com/perl/misc/Artistic.html

